.txtm {
	FONT-SIZE: 12px; MARGIN-LEFT: 9px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.txtm1 {
	FONT-SIZE: 12px; MARGIN-LEFT: 9px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #afcae4
}
.txtgm {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.txtgm2 {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.txtgm1 {
	FONT-SIZE: 12px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.htadw {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.txt {
	FONT-SIZE: x-small; MARGIN: 3.75pt 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.txt1 {
	FONT-SIZE: x-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtho {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff9933; TEXT-ALIGN: center
}
.abtxt {
	FONT-SIZE: x-small; MARGIN: 3.75pt 10px; TEXT-INDENT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.headtxt {
	FONT-WEIGHT: normal; FONT-SIZE: medium; MARGIN: 4.5pt 3.75pt; TEXT-INDENT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.postxt {
	FONT-SIZE: 10px; MARGIN: 4.5pt 3.75pt; TEXT-INDENT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.code {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; FONT-FAMILY: "Courier New", Courier, Monotxt
}
